# Uses of Class
org.apache.maven.shared.model.fileset.Mapper

Packages that use Mapper
Package
Description
org.apache.maven.shared.model.fileset
org.apache.maven.shared.model.fileset.mappers
This original code comes from org.apache.tools.ant.util package.

## Uses of Mapper in org.apache.maven.shared.model.fileset

Methods in org.apache.maven.shared.model.fileset that return Mapper
Modifier and Type
Method
Description
`Mapper`
SetBase.`getMapper()`
Get specifies the mapper used.
Methods in org.apache.maven.shared.model.fileset with parameters of type Mapper
Modifier and Type
Method
Description
`void`
SetBase.`setMapper(Mapper mapper)`
Set specifies the mapper used.

## Uses of Mapper in org.apache.maven.shared.model.fileset.mappers

Methods in org.apache.maven.shared.model.fileset.mappers with parameters of type Mapper
Modifier and Type
Method
Description
`static FileNameMapper`
MapperUtil.`getFileNameMapper(Mapper mapper)`
Returns a fully configured FileNameMapper implementation.